Subject: bug#41910: 26.3; xclip (wl-copy/Wayland) doesn't copy from Emacs Client

From: jman <[email-masked]>
Date: Thu, 24 Jun 2021 09:32:37 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> [email-masked] writes:
>
>> If I start emacs in Fundamental mode (emacs -q) which I believe 
>> should
>> disable any package, I observe:
>
> "emacs -Q" will disable all local customisations, but "emacs -q" 
> will
> let some through.
>
>> - I cannot copy from Emacs and paste into a GTK application
>
> I'm unable to reproduce this in Emacs 27.2/28 -- what GTK 
> application
> are you pasting into, and how are you doing it?  (Marking a 
> region with
> the mouse in Emacs?)

Hi, thanks for the reply. I can't provide a reproducible anymore 
as now I use a
completely different Emacs configuration (Doom) and don't use
emacs server/client configuration.

Best,